@charset "utf-8";
/* CSS Document */
.form-multi-trip {
    width: 98% !important;
    height: 30px !important;
    font-size: 12px !important;
	    margin-bottom: 5px !important;
}
.form-control-trip {
    display: block;
    padding: 6px 12px;    
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

/************************************************************************/

select.rs_time-trip {
    margin-top: 5px !important;
}
label.rtn-txt{font-size:12px;}

form.form-horizontal-trip {
	padding-bottom: 6px;
	padding-left: 3px;
	height: 447px;
}

form.form-horizontal-trip select{
	
    width: 90% !important;
    height: 30px !important;
    font-size: 12px !important;
}


div#rs_multi-trip {
	width: 100%;/*padding-bottom: 6px;
	padding-left: 3px;*/
}
.form-group {
	margin: 0px !important;
}
.rs_mobi {
	display: none;
}
.rs_date {
	width: 48% !important;
	float: left;
}
.rs_form_row {
	margin-top: 5px;
}
.custm_sel {
	width: 48%;
	float: left;
}
/**end css for stand alone forms*/
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
}
.label-trip {
	color: #555 !important;
	line-height: 1.4 !important;
	font-size: 12px;
	font-weight: 700;
}
.mainWrapper .rs_droppff_div, #air_one_way, #air_multi_dest {
	display: none;
}

body {
	background-color: transparent !important;
	width: 100%;
}
.button {
	background-color: rgba(0, 140, 186, 1.00);
	color: rgba(255, 255, 255, 1.00);
	border: 1px solid;
}
.button:hover {
	background-color: rgba(137, 197, 9, 1.00)
}
.button.ghost {
	background-color: transparent;
	border-width: 1px;
	border-color: rgba(0, 140, 186, 1.00);
	color: rgba(0, 140, 186, 1.00)
}
.button.ghost:hover {
	color: rgba(255, 255, 255, 1.00);
	border-color: rgba(137, 197, 9, 1.00);
	background-color: rgba(137, 197, 9, 1.00)
}
.rs_search_icon {
	vertical-align: middle;
}
